.latest {
  display: flex;
  flex-direction: row;
  margin-top: 5%;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-left: 2.5%;
  margin-right: 2.5%;
}
.latest-item {
  max-width: 400px;
  max-height: auto;
  /* margin: 0.1%; */
  height: 30vh;
  /* flex-grow: 1; */
  /* flex-grow: 1; */
}
.latest-picture {
  max-height: 100%;
  min-width: 100%;
  object-fit: cover;
  max-width: 100%;
}

.latest-item-overlay {
  position: relative;
  box-shadow: 6px 8px 5px -4px rgba(0, 0, 0, 0.28);
  overflow: hidden;
  width: 100%;
  transition: all 0.3s ease-out;
  .text {
    /* color: #fff; */
    margin: 0;
    position: absolute;
    top: 30%;
    text-align: center;
    text-transform: uppercase;
    z-index: 20;
    bottom: 0;
    left: 0;
    right: 0;
    width: 80%;
    padding: 0 10%;
    margin: 0;
    transition: all 0.3s ease;
    opacity: 0;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    h2 {
      /* font-size: em(28); */
      /* border-bottom: 3px solid white; */
      margin-bottom: em(10);
    }
  }
  .latest-picture {
    width: 100%;
    height: 100%;
    /* max-width: 280px; */
    display: block;
    vertical-align: middle;
    transition: all 0.2s ease;
  }
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: $base-background;
    z-index: 10;
    opacity: 0;
    transition: opacity 0.15s ease-out;
    backface-visibility: hidden;
  }
  &:hover,
  &:focus {
    .latest-picture {
      transform: scale(1.2);
    }
    .overlay {
      opacity: 0.7;
      filter: alpha(opacity=0);
    }
    .text {
      opacity: 1;
      filter: alpha(opacity=0);
    }
  }
}

/* .latest div:nth-child(3n) {
  flex-grow: 2;
  margin-left: 15%;
  margin-right: 15%;
} */

.btn-overlay {
  transition: all 0.2s;
}
.text {
  /* border: 0.5px solid #9c8f75; */
  text-transform: uppercase;
  padding: 10px 20px 10px 20px;
  font-family: $font;
  color: black;
}
/* @media (max-width: 1186px) {
  .latest div:nth-child(3n) {
    margin-left: 0;
    margin-right: 0;
  }
} */

.button {
  width: 50%;
  text-align: center;
  margin-top: 3%;
  margin-left: auto;
  margin-right: auto;
}

.button:hover {
  box-shadow: 6px 8px 5px 1px rgba(0, 0, 0, 0.28);
  transition: box-shadow 0.2s ease;
}
.button:hover ~ .latest-item-overlay > .btn-overlay > .latest-picture {
  transform: scale(1.2);
}
.button:hover ~ .overlay {
  opacity: 0.7;
  filter: alpha(opacity=0);
}
.button:hover ~ .text {
  opacity: 1;
  filter: alpha(opacity=0);
}

.latest-item {
  display: flex;
  flex-direction: column;
}
